## language-support-eu 7.04+20070108

=== debian/changelog ===
language-support-eu (1:7.04+20070108) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-eu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon,  8 Jan 2007 14:53:29 +0000
