=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-eu
 Architecture: all
-Depends: thunderbird-locale-eu
+Depends: thunderbird-locale-eu, mozilla-firefox-locale-eu
 Recommends: language-pack-eu
 Description: metapackage for Basque language support
  This metapackage depends on all packages that provide native language
