=== language-support-eu-8.04+20080229/debian/changelog ===
language-support-eu (1:8.04+20080229) hardy; urgency=low

  * Automatic update to latest translation data.
  * Removed: language-support-writing-eu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 29 Feb 2008 07:39:52 +0000

language-support-eu (1:8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:43 +0000
