## language-support-eu 8.10+20080904

=== debian/changelog ===
language-support-eu (1:8.10+20080904) intrepid; urgency=low

  * Automatic update to latest translation data.
  * Added: language-support-writing-eu

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu,  4 Sep 2008 14:52:52 +0100

language-support-eu (1:8.10+20080703) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jul 2008 10:40:54 +0000
