=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: language-support-eu
 Architecture: all
-Depends: language-support-translations-eu
-Recommends: language-pack-eu
-Suggests: language-support-extra-eu
+Depends: language-support-translations-eu, language-support-writing-eu
+Suggests: , language-pack-eu
 Description: metapackage for Basque language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
